Amit Singh Wed, 04/25/2007 - 00:39
User Badges:
  • Cisco Employee,

Srinivas,


1841 doesnot have a NM module so you cannot use the NM-CIDS, the hardware IDS/IPS module for the routers. You can go for atleast 2811 or higher to use the NM-CIDS module on ISR routers.


If you still want to stick with 1841, then you need to upgrade the router to atleast " Advanced Security " image to have the Cisco IOS IPS and firewall services work for you. Cisco IOS has a built in softeware IPS featureset on it.


Please find more details below:


http://www.cisco.com/en/US/products/ps6634/products_data_sheet0900aecd803137cf.html


HTH,Please rate if it does.


-amit singh

spremkumar Wed, 04/25/2007 - 00:39
User Badges:
  • Red, 2250 points or more

Hi Srini


Cisco 1841 itself will support IDS feature but you need to have Advanced Security Feature set version of the ios installed in your router to have the same..


regds


Actions

This Discussion